name: autobackups
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.12
  - pip
  - pip:
    - flask==2.3.3
    - werkzeug==2.3.7
    - apscheduler==3.10.4
    - PyEverything==1.0.1
    - pathlib2==2.3.7.post1
    - psutil==5.9.5
    - filelock==3.12.4
    - jinja2==3.1.2
    - jsonschema==4.19.1
    - colorama==0.4.6
    - requests==2.31.0
